@font-face {
    font-family: 'Panton';
    src: url('Panton-SemiBold.eot');
    src: local('Panton SemiBold'), local('Panton-SemiBold'),
        url('Panton-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Panton-SemiBold.woff2') format('woff2'),
        url('Panton-SemiBold.woff') format('woff'),
        url('Panton-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('Panton-Black.eot');
    src: local('Panton Black'), local('Panton-Black'),
        url('Panton-Black.eot?#iefix') format('embedded-opentype'),
        url('Panton-Black.woff2') format('woff2'),
        url('Panton-Black.woff') format('woff'),
        url('Panton-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


@font-face {
    font-family: 'Panton';
    src: url('Panton-ExtraBold.eot');
    src: local('Panton ExtraBold'), local('Panton-ExtraBold'),
        url('Panton-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Panton-ExtraBold.woff2') format('woff2'),
        url('Panton-ExtraBold.woff') format('woff'),
        url('Panton-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('Panton-Bold.eot');
    src: local('Panton Bold'), local('Panton-Bold'),
        url('Panton-Bold.eot?#iefix') format('embedded-opentype'),
        url('Panton-Bold.woff2') format('woff2'),
        url('Panton-Bold.woff') format('woff'),
        url('Panton-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('Panton-Regular.eot');
    src: local('Panton'), local('Panton-Regular'),
        url('Panton-Regular.eot?#iefix') format('embedded-opentype'),
        url('Panton-Regular.woff2') format('woff2'),
        url('Panton-Regular.woff') format('woff'),
        url('Panton-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}









